.section-heading-2 .sub-title, .section-heading-3 .sub-title, .section-heading-2.white .sub-title {
    color: #dc3545;
    font-size: 30px;
}

.pb-40 {
    padding-bottom: 0px;
    padding-top: 70px;
}

.pt-120 {
    padding-top: 10px;
}

.mt-120 {
    margin-top: 0px;
}

.cta-form .form-group input, .cta-form .form-group textarea {
    background: #d3e8ff;
}

.cta-form .form-group .nice-select {
    background: #d3e8ff;
}